Subject: Re: [bug#38527] [PATCH] gnu: libdbi-drivers: Fix build with multi-output mariadb.

From: Marius Bakke <[email-masked]>
Date: Wed, 18 Dec 2019 22:49:17 +0100

Guillaume Le Vaillant <[email-masked]> writes:

> * gnu/packages/databases.scm (libdbi-drivers)[native-inputs]: Add mysql and
>   mysql-dev.
>   [inputs]: Remove mysql and add mysql-lib and zlib.
>   [arguments]: Remove unnecessary configure-flags and disable mysql
>   test because mysql_install_db fails to run.

Whoops, I did not see this issue until I had fixed it and searched for a
recent bug report on help-guix@.  So I ended up pushing a variant that
fixed the MariaDB problem in 9077cf68ec57c0303ef7746e203c3fe5ed041add.

By the way, could you create an account on Savannah so that we can grant
you commit access?  If you are okay with that, please send a signed
reply to this message signed by the same GPG key that you uploaded to
Savannah for signing git commits.

Thanks,
Marius